REM $INCLUDE: 'future.bi'

Set320x200 8

DIM GifHandle AS TGIFInfo

Future.OpenAGif "tiger.gif", GifHandle

GifHandle.loopit = 1

DO
Future.putAGif 10, 10, GifHandle
LOOP UNTIL INKEY$ = CHR$(27)

Future.CloseAGif GifHandle

resetscreen

